/* Styles for custom selects */
.done select {
    height: 1px;
    width: 1px;
    border: none;
    background: none;
    padding: 0;
    margin: 0;
    position: relative;
    left: -2px;
    z-index: -10;
    outline: none;
    -webkit-appearance: none;
}

.select-list {
    position: absolute;
    left: 0
}

.custom-select {
    z-index: 1
}

.custom-select * {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.open_list {
    z-index: 10
}

.custom-select ul,
.custom-select li {
    margin: 0;
    padding: 0;
    list-style: none
}

.custom-select,
.custom-select ul {
    position: relative;
    top: 0;
    left: 0;
    width: 100% !important;
}

.custom-select .custom-text {
    cursor: pointer;
    display: block;
    width: 100% !important;
}

.custom-select li {
    cursor: pointer;
    min-height: 25px;
    line-height: 18px;
    padding: 16px 0 16px 20px;
    border-bottom: 1px solid #171717;
    height: 50px;
}
.custom-select li:last-child {
	border-bottom: none;
}
.select-scroll {
    position: absolute;
    right: 2px;
    top: 2px;
    z-index: 2
}

.default-scroll ul {
    overflow-y: scroll
}

.custom-scroll {
    overflow: hidden
}

.scroll-drag {
    display: block;
    position: absolute;
    left: 1px;
    cursor: pointer
}

.disabled * {
    cursor: default !important
}

/* Style for example*/
.custom-select {
    font-size: 15px;
    color: #cbcbcb;
}

.custom-select .custom-text,
.custom-select.disabled span.custom-text:hover {
    overflow: hidden;
    height: 100%;
    padding: 0 0 0 20px;
    line-height: 48px;
    border: 1px solid #8f8f8f;
    background: url('../../images/ico/select-arrow.png') right top no-repeat;
    background-color: transparent;
}

.open_list .custom-text {
	background-position: right bottom !important;
}

.custom-select span.custom-text:hover,
.active span.custom-text {

}

.select-list {
    top: 49px;
    line-height: 18px;
    padding: 0 0 0 0;
    background-color: #000;
    color: #cbcbcb; 
    width: 100% !important;
    border: 1px solid #8f8f8f;
}

.select-list.custom-scroll {
    padding: 2px 0 2px 0;
}

.select-list .selected,
.select-list li:hover {
    color: #ffd300;
}

.select-list li.disabled {
    color: #CCCCCC;
    cursor: default
}

.select-scroll {
    background-color: #000;
    width: 14px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.scroll-drag {
    top: 0;
    width: 12px;
    background-color: #000;
}
.custom-scroll.maxlength .scroll-drag {
    border: 1px solid #8f8f8f;
}

.custom-select .hover {
    color: #FFF
}

.custom-select.disabled {
    opacity: 0.5 !important;
}
